/**组件样式*/ 
/**组件样式*/ 
/**组件样式*/ 
.avisited266555{}
.ahover266555{}
.huifufontstyle266555{ font-size: 9pt; color: #ff6600; font-family: 宋体 ;}
.secondtrstyle266555{ background-color: #fff9e7 ;}
.titlestyle266555{ font-size: 9pt; color: #6f6f6f; font-family: 宋体; position: relative; text-decoration: none ;}
.alink266555{}
.aactive266555{}
.titlewinstyle266555{ background-image: url(/system/resource/images/leadermail/ldxx_list_topbg.gif); position: relative; font-family: 宋体; height: 32px; color: #ff6600; font-size: 9pt; font-weight: bold ;}
.winstyle266555{ font-size: 9pt; color: #6f6f6f; font-family: 宋体 ;}
A.c266555
{
    font-size: 9pt; color: #6f6f6f; font-family: 宋体; position: relative; text-decoration: none 
;}
A.c266555:link 
{
    color:;}
A.c266555:visited 
{
    color:;}
A.c266555:active 
{
    color: ;}
A.c266555:hover 
{
    color: ;}
.c266555_t table 
{
    border-collapse: collapse;
    border:1px  #FFA366  solid;}
.c266555_t td {
    border:1px  #FFA366  solid;}
.avisited266556{}
.ahover266556{}
.huifufontstyle266556{ font-size: 9pt; color: #ff6600; font-family: 宋体 ;}
.secondtrstyle266556{ background-color: #fff9e7 ;}
.titlestyle266556{ font-size: 9pt; color: #6f6f6f; font-family: 宋体; position: relative; text-decoration: none ;}
.alink266556{}
.aactive266556{}
.titlewinstyle266556{ background-image: url(/system/resource/images/leadermail/ldxx_list_topbg.gif); position: relative; font-family: 宋体; height: 32px; color: #ff6600; font-size: 9pt; font-weight: bold ;}
.winstyle266556{ font-size: 9pt; color: #6f6f6f; font-family: 宋体 ;}
A.c266556
{
    font-size: 9pt; color: #6f6f6f; font-family: 宋体; position: relative; text-decoration: none 
;}
A.c266556:link 
{
    color:;}
A.c266556:visited 
{
    color:;}
A.c266556:active 
{
    color: ;}
A.c266556:hover 
{
    color: ;}
.c266556_t table 
{
    border-collapse: collapse;
    border:1px  #FFA366  solid;}
.c266556_t td {
    border:1px  #FFA366  solid;}
.buttonstyle251788{
background: #2c69bc;
    color: #fff;
    font-weight: 600;
    cursor: pointer;}
.viewBox{width: 100%;}
.viewBox .clear{clear: both;}
.viewBox .surveyBox .sublist {list-style: none;/* margin-bottom: 20px; *//* border-bottom: 1px dotted #dddddd; */padding: 0;padding-top: 7px;}
.viewBox .surveyBox .sublist li{height: 40px;line-height: 40px;margin-bottom: 5px;font-size: 18px;color: #9a9a9a;list-style:none;}
.viewBox .surveyBox .sublist li:last-child{margin-bottom: 0px;}
.viewBox .surveyBox .sublist li .type{float: left;}
.viewBox .surveyBox .sublist li .toreport{cursor: pointer;}
.viewBox .surveyBox .sublist li a{float: left;font-size: 18px;text-decoration: none;cursor: pointer;max-width: 60%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: inline-block;}
.viewBox .surveyBox .sublist li .time{float: right;}
.viewBox .surveyBox .messageBox{margin: 0 auto;margin-top: 20px; width: 450px;}
.viewBox .surveyBox .messageBox img{display: block; width: 100%;margin-bottom: 30px;}
.viewBox .surveyBox .messageBox p{text-align: center; color: #9a9a9a; font-size: 14px;line-height: 28px;}
.viewBox .surveyBox .page-bar{margin:40px;text-align:center;}
.viewBox .surveyBox .page-bar ul {display: inline-block;list-style:none;}
.viewBox .surveyBox .page-bar ul li{float: left;list-style:none;}
.viewBox .surveyBox .page-bar li:first-child>a {margin-left: 0px;}
.viewBox .surveyBox .page-bar a{border: 1px solid #ddd;text-decoration: none;position: relative;float: left;padding: 6px 12px;margin-left: -1px;line-height: 1.42857143;color: #337ab7;cursor: pointer;}
.viewBox .surveyBox .page-bar a.noaAllowed{cursor:not-allowed;}
.viewBox .surveyBox .page-bar .active a{color: #fff;cursor: default;background-color: #337ab7;border-color: #337ab7;opacity: 1;}
.viewBox .surveyBox .page-bar i{font-style:normal;color: #d44950;margin: 0px 4px;}
/**组件样式*/ 
/**组件样式*/ 
/**组件样式*/ 
/**组件样式*/ 
/**组件样式*/ 
/**组件样式*/ 
/**组件样式*/ 
/**组件样式*/ 
/**组件样式*/ 
#ycpfclose:hover{color:#2c69bc;}
